print/libgxps - The NetBSD Packages Collection

Library for XPS documents

libgxps is a GObject based library for handling and rendering XPS
documents.

Build dependencies

pkgtools/x11-links x11/xcb-proto x11/xorgproto pkgtools/cwrappers devel/glib2-tools devel/libtool-base devel/pkgconf

Runtime dependencies

devel/glib2 graphics/cairo graphics/freetype2 graphics/freetype2 graphics/jpeg graphics/tiff graphics/lcms2 devel/glib2 graphics/cairo graphics/jpeg graphics/tiff

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hflibgxps-0.2.2nb24.tgz
NetBSD 8.0earmv7hflibgxps-0.2.2nb24.tgz
NetBSD 8.0earmv7hflibgxps-0.2.2nb24.tgz
NetBSD 8.0i386libgxps-0.2.2nb24.tgz
NetBSD 8.0i386libgxps-0.2.2nb24.tgz
NetBSD 8.0i386libgxps-0.2.2nb24.tgz
NetBSD 8.0powerpclibgxps-0.2.2nb24.tgz
NetBSD 8.0powerpclibgxps-0.2.2nb24.tgz
NetBSD 8.0powerpclibgxps-0.2.2nb24.tgz
NetBSD 8.0x86_64libgxps-0.2.2nb24.tgz
NetBSD 8.0x86_64libgxps-0.2.2nb24.tgz
NetBSD 8.0x86_64libgxps-0.2.2nb24.tgz
NetBSD 9.0aarch64libgxps-0.2.2nb24.tgz
NetBSD 9.0aarch64libgxps-0.2.2nb24.tgz
NetBSD 9.0aarch64libgxps-0.2.2nb24.tgz
NetBSD 9.0alphalibgxps-0.2.2nb24.tgz
NetBSD 9.0alphalibgxps-0.2.2nb24.tgz
NetBSD 9.0alphalibgxps-0.2.2nb24.tgz
NetBSD 9.0earmlibgxps-0.2.2nb24.tgz
NetBSD 9.0earmlibgxps-0.2.2nb24.tgz
NetBSD 9.0earmv6hflibgxps-0.2.2nb24.tgz
NetBSD 9.0earmv6hflibgxps-0.2.2nb24.tgz
NetBSD 9.0earmv6hflibgxps-0.2.2nb24.tgz
NetBSD 9.0earmv6hflibgxps-0.2.2nb24.tgz
NetBSD 9.0earmv7hflibgxps-0.2.2nb24.tgz
NetBSD 9.0earmv7hflibgxps-0.2.2nb24.tgz
NetBSD 9.0earmv7hflibgxps-0.2.2nb24.tgz
NetBSD 9.0earmv7hflibgxps-0.2.2nb24.tgz
NetBSD 9.0i386libgxps-0.2.2nb24.tgz
NetBSD 9.0i386libgxps-0.2.2nb24.tgz
NetBSD 9.0i386libgxps-0.2.2nb24.tgz
NetBSD 9.0mips64eblibgxps-0.2.2nb24.tgz
NetBSD 9.0mips64eblibgxps-0.2.2nb24.tgz
NetBSD 9.0mips64eblibgxps-0.2.2nb24.tgz
NetBSD 9.0mipsellibgxps-0.2.2nb24.tgz
NetBSD 9.0mipsellibgxps-0.2.2nb24.tgz
NetBSD 9.0powerpclibgxps-0.2.2nb24.tgz
NetBSD 9.0powerpclibgxps-0.2.2nb24.tgz
NetBSD 9.0sh3ellibgxps-0.2.2nb24.tgz
NetBSD 9.0sh3ellibgxps-0.2.2nb24.tgz
NetBSD 9.0sparc64libgxps-0.2.2nb24.tgz
NetBSD 9.0sparc64libgxps-0.2.2nb23.tgz
NetBSD 9.0sparc64libgxps-0.2.2nb24.tgz
NetBSD 9.0sparc64libgxps-0.2.2nb24.tgz
NetBSD 9.0sparclibgxps-0.2.2nb24.tgz
NetBSD 9.0sparclibgxps-0.2.2nb24.tgz
NetBSD 9.0sparclibgxps-0.2.2nb24.tgz
NetBSD 9.0x86_64libgxps-0.2.2nb24.tgz
NetBSD 9.0x86_64libgxps-0.2.2nb24.tgz
NetBSD 9.0x86_64libgxps-0.2.2nb24.tgz
NetBSD 9.0x86_64libgxps-0.2.2nb24.tgz
NetBSD 9.0x86_64libgxps-0.2.2nb24.tgz
NetBSD 9.0x86_64libgxps-0.2.2nb24.tgz
NetBSD 9.0x86_64libgxps-0.2.2nb24.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.